5.2.2.3.1. Check Selection in Toolbar Items (SWT)
Prev | 5.2.2.3. Check Selection | Next

#### 5.2.2.3.1. Check Selection in Toolbar Items (SWT)

Check Selection of Entry by Indexpath

- Use this action to check whether an item in a menu for a toolbar item is selected.

- You enter the menupath to the item, and whether you expect it to be selected or not.

- The menupath is given as an indexpath.

- Parameters:

  - Indexpath

  - Selected

Check Selection of Entry by Textpath

- Use this action to check whether an item in a menu for a toolbar item is selected.

- You enter the menupath to the item, and whether you expect it to be selected or not.

- The menupath is given as a textpath.

- Parameters:

  - Textpath

  - Operator

  - Selected